<div class="account-in">
  <div *ngIf="!authService.isLoggedIn()">
    <h2>Inloggen</h2>
    <div class="login">
      <label
        >Gebruikersnaam:
        <input [(ngModel)]="user.username" placeholder="Naam" />
      </label>
      <label
        >Wachtwoord:
        <input [(ngModel)]="user.password" placeholder="Wachtwoord" />
      </label>
    </div>
    <button class="btn btn-secondary" (click)="login()">login</button>
    <a routerLink="/user/add">
      Account aanmaken
    </a>
  </div>

  <div *ngIf="authService.isLoggedIn()">
    <p>Al ingelogd!</p>
    <a routerLink="/user"><button class="btn btn-secondary">Gegevens</button></a>
    <button class="btn btn-secondary" (click)="logout()">Uitloggen</button>
  </div>
</div>
